.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c757.component_ContentDisplay_Content {
 } #c774.component_ContentDisplay_Content {
 } #c775.component_ContentDisplay_Content {
 } #c776.component_ContentDisplay_Content {
 } #c777.component_ContentDisplay_Content {
 } #c826.component_ContentDisplay_Content {
 } 
